### Method

# Gtk ColumnViewColumnset_header_menu

#### Declaration [src]

    void
    gtk_column_view_column_set_header_menu (
      GtkColumnViewColumn* self,
      GMenuModel* menu
    )

#### Description [src]

Sets the menu model that is used to create the context menu for the column header.

Sets property | `Gtk.ColumnViewColumn:header-menu`

#### Parameters

`menu`

  Type: `GMenuModel`

  A `GMenuModel`

  The argument can be `NULL`.
  The data is owned by the caller of the method.